@charset "utf-8";
/* CSS Document */
	
	body {
		font-family:'Arial', Helvetica Neue, sans-serif;
	}
	.ux-breadcrumb li,
	body .post-meta,
	.love-it > span,
	.comment-author.vcard,
	.comment-meta.commentmetadata,
	.reply .comment-reply-link,
	.btn,
	button,
	input[type=submit],
	.paginated-links,
	h2.resp-accordion,
	ins > .amount,
	del > .amount,
	.price > .amount,
	.ux-widget .amount {
		font-family:'Montserrat', Helvetica Neue, sans-serif;
	}
	.ux-breadcrumb li,
	body .post-meta,
	.comment-author.vcard,
	.comment-meta.commentmetadata {
		font-size:13px; line-height:1.8; font-weight:normal; letter-spacing:0.02em;
	}
	a,
	a:hover,
	a:focus {
		text-decoration:none; outline:none; -webkit-transition:all .4s ease-out; transition:all .4s ease-out;
	}
	.sidebar-offcanvas a:hover {
		text-decoration:underline;
	}
	em,
	.em,
	.search-popup .form-wrapper .form-control,
	.cart-items ul li .product-title > .quantity,
	.custom-popup .cart-wrapper .sub-total > span,
	.page-title .title-text,
	blockquote p,
	.cta-box .cta-text,
	.cta-btn,
	.bottom-line,
	.icon-box .box-sub-title,
	.alt-font,
	.preloader-text,
	.ux-slide-subtitle,
	.the-studio > .inner .studio-text,
	.intro .intro-body .intro-text,
	.icon-box-5 > i {
		font-family:'Cookie', Helvetica Neue, sans-serif; font-style:normal; font-weight:normal;
	}
	strong,
	.strong,
	.tooltip .tooltip-inner,
	.comment-form input.submit {
		font-family:'Montserrat', Helvetica Neue, sans-serif;
	}
	strong,
	.strong {
		font-weight:700;
	}
	p,
	.jumbotron p {
		margin-bottom:20px;
	}
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6 {
		color:#232323; margin-top:15px; margin-bottom:15px; line-height:1.2;
	}
	h1,
	.h1 {
		font-size:38px;
	}
	.title-xl,
	.jumbotron h1,
	.jumbotron .h1 {
		font-size:48px;
	}
	h2,
	.h2 {
		font-size:30px;
	}
	.ux-testimonials blockquote p,
	.bottom-line {
		font-size:32px;
	}
	.ux-testimonials.small-testimonial blockquote p {
		font-size:19px; line-height:1.5;
	}
	h3,
	.h3 {
		font-size:24px;
	}
	h4,
	.h4 {
		font-size:20px;
	}
	.comments-title,
	.comment-reply-title {
		font-size:20px !important;
	}
	h5,
	.h5 {
		font-size:18px;
	}
	h6,
	.h6 {
		font-size:14px;
	}
	blockquote {
		padding:0; border:0;
	}
	blockquote > p {
		font-size:24px; letter-spacing:normal; margin:0 0 10px; line-height:1;
	}
	cite {
		font-style:normal;
	}
	.woocommerce-thankyou-order-received {
		letter-spacing:normal; font-size:16px; line-height:1.8;
	}
	.nav > li > a > i {
		font-size:14px;
	}
	.nav > li > a,
	.nav > li.dropdown > a {
		font-size:12px; letter-spacing:normal; font-weight:normal;
	}
	.dropdown-menu > li > a,
	.mega-menu .mega-element .nav-list li a {
		font-size:13px;
	}
	.navbar li a,
	.navbar li a:hover,
	.navbar li a:focus {
		text-decoration:none; outline:none;
	}
	.text-uppercase {
		letter-spacing:1px;
	}
	.text-uppercase span.em {
		text-transform:none; letter-spacing:normal;
	}
	dl dt,
	dl dd,
	.custom-list li {
		line-height:1.8;
	}
	dl dd,
	.custom-list li {
		margin-bottom:10px;
	}
	.icon-list {
		padding:0; margin-bottom:30px;
	}
	.icon-list li {
		list-style:none; position:relative; padding-left:28px;
	}
	.icon-list li > i:first-child {
		position:absolute; left:0; top:0; width:23px; height:23px; line-height:23px; text-align:center; color:#232323;
	}
	pre {
		border-color:transparent; border-radius:0; color:#757f81; padding:15px;
	}
	.gray-bg pre {
		background-color:#fff;
	}
	.dropcap {
		display: inline-block; font-size: 54px; line-height: 46px; font-weight: bold; margin: 0px 10px 0 0; width: auto; height: auto; text-transform: uppercase; vertical-align: top; float: left; color: #232323;
	}
	.page-header {
		margin:20px 0 40px;
	}
	.social-links li a i {
		color:#fff;
	}
	.cta-box,
	.cta-btn {
		font-size:32px; letter-spacing:normal; line-height:1; font-weight:normal; display:block; margin:0 auto;
	}
	.cta-box {
		padding:30px 40px; color:#232323; text-align:center;
	}
	.cta-btn {
		padding:40px; color:#232323; text-align:center;
	}
	.cta-btn:hover {
		color:#fff;
	}
	.gray-bg .cta-box,
	.img-bg .cta-box {
		background-color:#fff;
	}
	.cta-box:after {
		clear:both;
	}
	.cta-box:after,
	.cta-box:before {
		display:table; content:'';
	}
	.cta-box .cta-text {
		display:block;
		margin:0 0 20px 0;
	}
	.title-lg {
		margin-top:0; margin-bottom:40px; font-size:42px;
	}
	.title-lg {
		margin-bottom:30px;
	}
	.title-lg > span.em {
		font-size:56%; display:block; margin-top:10px;
	}
	.alt-font {
		letter-spacing:normal; font-weight:400 !important;
	}
	
	.page-title .title-xl {
		font-size:68px; color:#fff; margin:0;
	}
	.page-title .title-text {
		font-size:28px; margin-top:15px; color:#fff;
	}
	.mark,
	mark {
		padding:.2em 0.6em;
	}
	.section-header {
		margin-bottom:40px;
	}
	.section-header .sub-title {
		font-weight:500;
	}
	.section-header.style1 .section-title {
		margin-top:10px;
	}
	.section-header.style1 .sub-title {
		text-transform:uppercase; letter-spacing:0.5em;
	}
	.section-header.style2 i {
		display:inline-block; font-size:68px; line-height:1;
	}
	.section-header.style3 i {
		display:inline-block; font-size:28px; line-height:1;
	}
	.section-header.style3 .icon-wrap {
		position:relative; display:inline-block; margin-top:15px
	}
	.section-header.style3 .icon-wrap:after,
	.section-header.style3 .icon-wrap:before {
		content:''; width:100px; height:1px; background:rgba( 0, 0, 0, 0.1 ); position:absolute; top:14px; right:50px;
	}
	.section-header.style3 .icon-wrap:after {
		right:auto; left:50px;
	}
	.section-header.style4 .sub-title {
		font-size:22px;
	}
	.section-header.style5:after {
		width:100px; height:2px; content:''; display:block; margin:25px auto 0;
	}
	.section-header.style5.text-left:after {
		margin-left:5px;
	}
	.section-header.style5.text-right:after {
		margin-right:5px;
	}
	.woocommerce div.product p.price ins,
	.woocommerce div.product span.price ins {
		font-weight:normal !important; line-height:1.6;
	}
	@media (min-width:768px) {
		.cta-box .btn {
			margin-left:10px;
		}
		.cta-box .cta-text {
			margin:0; display:inline-block;
		}
		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		.h1,
		.h2,
		.h3,
		.h4,
		.h5,
		.h6 {
			margin-top:20px; margin-bottom:20px;
		}
		h1,
		.h1 {
			font-size:56px;
		}
		.title-xl,
		.jumbotron h1,
		.jumbotron .h1 {
			font-size:100px;
		}
		h2,
		.h2 {
			font-size:48px;
		}
		h3,
		.h3 {
			font-size:30px;
		}
		h4,
		.h4 {
			font-size:24px;
		}
		h5,
		.h5 {
			font-size:18px;
		}
		h6,
		.h6 {
			font-size:15px;
		}
		blockquote > p {
			font-size:28px; letter-spacing:normal; margin:0 0 15px; line-height:1.2;
		}
		.ux-testimonials blockquote p {
			font-size:38px;
		}
		.ux-testimonials.small-testimonial blockquote p {
			font-size:19px; line-height:1.5;
		}
		.bottom-line {
			font-size:56px;
		}
		.lead {
			font-size:20px;
		}
	}
	@media (max-width:990px) {		
		.title-body h1.title-xl,
		h1, .h1 {
			font-size:38px !important; line-height:1.1 !important;
		}
		h2, .h2 {
			font-size:36px !important; line-height:1.2;
		}
		.title-body h2.title-text {
			font-size:20px !important;
		}
	}
	@media (max-width:560px) {
		.title-lg > span.em {
			font-size:65%;
		}
		.title-body h1.title-xl {
			font-size:38px !important; text-align:center;
		}
		h1, .h1 {
			font-size:28px !important;
		}
		h2, .h2 {
			font-size:26px !important;
		}
		.title-body h2.title-text {
			font-size:18px !important;
		}
		.page-title .title-text {
			font-size:17px; line-height:1.4; text-align:center;
		}
		.section-header.style1 .sub-title {
			letter-spacing:0.1em;
		}
	}